@mixin container-full {
  padding-right: 0;
  padding-left: 0;
}

@mixin max-width {
  max-width: $max-width;
  margin-right: auto;
  margin-left: auto;
}

@mixin extented-width {
  max-width: $extented-width;
  margin-right: auto;
  margin-left: auto;
}
